<!-- This is the HDL XML Makefile for assembly: rf_cw_txrx -->
<HdlAssembly defaultcontainers='' containers='cnt_1tx_1rx_nocic_dba'>

    <instance worker='carrier_generator' name='rf_cw0'/>
    <connection Name="assy_qdac0" External="producer">
        <Port Instance="rf_cw0" Name="output"/>
    </connection>

    <instance worker='csts_to_iqstream' name='csts_to_iqstream0'/>
    <instance worker='data_sink' name='qADC0_out'/>
    <connection name='assy_qadc0' external='consumer'>
        <port instance='csts_to_iqstream0' name='in'/>
    </connection>
    <connection>
        <port instance='csts_to_iqstream0' name='out'/>
        <port instance='qADC0_out' name='in'/>
    </connection>



    <connection Name="assy_in0" External="consumer">
        <Port Instance="portterm_csts0" Name="in"/>
    </connection>
    <instance worker='ocpi.osp.n3xx.portterm_csts.hdl' name='portterm_csts0'>
        <property name='SRC_term_p' value='false'/>
    </instance>

    <connection Name="assy_out0" External="producer">
        <Port Instance="portterm_csts1" Name="out"/>
    </connection>
    <instance worker='ocpi.osp.n3xx.portterm_csts.hdl' name='portterm_csts1'>
        <property name='SRC_term_p' value='true'/>
    </instance>

</HdlAssembly>
